

.my-bg-blue {

    background-color: rgba(46, 69, 137, 255)
        /* #2E4589 */
}

.my-bg-yellow { 

    background-color: rgba(240, 233, 27, 255)
        /* #F0E91B*/
}

.my-text-yellow {

    color: rgba(240, 233, 27, 255)
}


.my-text-blue {

    color: rgba(46, 69, 137, 255)
}


a:hover,
.btn:hover {
    color: rgba(240, 233, 27, 255) !important;
}

a {
    text-decoration: none;
}

.top-banner {

    background: url("../images/top-banner2.png") no-repeat top;

    background-size: cover;
    height: 80vh;

}

.color-overlay {

    background: rgb(255, 255, 255, .5);


}


@keyframes movein {
    from {
        transform: translateX(-100%);
        opacity: 0;
    }

    to {
        transform: translateX(0px);
        opacity: 1;
    }
}

li {
    width: max-content !important;
}

.header-logo {
    max-height: 100px !important;
    min-height: 100px !important;
}


.hidden {
    opacity: 0;

}

.show {

    transform: translateX(0);
}

.hellocrazy {
    height: 100vh;
}

.numbers-row .col:nth-child(2) {

    animation-delay: 100ms;
}

.numbers-row .col:nth-child(3) {

    animation-delay: 200ms;
}

.numbers-row .col:nth-child(4) {

    animation-delay: 300ms;
}

.animate {
    animation: movein 400ms ease-in forwards;
}


.banner-message {
    opacity: 0;

    animation: opacityIN .5s ease-in .5s forwards;
}


@keyframes opacityIN {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}


.banner-bg-container {
    animation: bannerMoveIn .2s ease-in forwards;
}

@keyframes bannerMoveIn {
    from {
        background-position: 0% -100%;
    }

    to {
        background-position: center center;
    }
}

@media screen and (max-width: 500px) {
    .banner-bg-container {
        animation: none;
    }


}

.faq-container h6 {
    font-family: Quicksand;
    font-weight: 700;
}

.faq-container p {
    font-family: Quicksand;
    font-weight: 600;
    font-size: small;
}

.nav-tabs .nav-link:hover {
    border-color: #2E4589;
}

.nav-tabs .active {
    color: #2E4589 !important;
    border-color: #2E4589 !important;
    background-image: linear-gradient(#F0E91B, white);
    border-bottom-color: white !important;
}
.admin-label{
    font-weight: bold;
    color:#2E4589;
    display: block;
}

select[readonly] {
    
    background-color: #f4f4f4; /* gray out the background color */
    cursor: not-allowed; /* show the "not allowed" cursor */
  }